Apple me njoftim të rëndësishëm për ata që kanë iPhone dhe iPad të vjetër

169

Apple po paralajmëron pronarët e iPhone dhe iPad më të vjetër se nëse nuk i bëjnë “update” pajisjeve të tyre në versionin më të fundit iOS brenda të dielës, ata nuk do të jenë në gjendje të lidhen me internetin.

Produktet iPhone dhe iPad nga 2012 dhe më herët do të kenë nevojë për “update” para mesnatës më 3 nëntor, në mënyrë që të ruajnë vendndodhjen e saktë GPS dhe të vazhdoni të përdorni App Store, iCloud, email dhe shfletim në internet, sipas Apple.

MÖBEL THEMA

Kjo është e gjitha për shkak të çështjes së ndërrimit të kohës GPS, sipas Apple, diçka që ndodh për çdo 19 vjet kur pajisjet GPS duhet të rivendosen në mënyrë që të matin me saktësi kohën dhe datat, sipas Zyrës së Energjisë Elektrike në Departamentin e Energjisë.

Pra, nëse keni një iPhone 5, iPhone 4s, ose një iPad 2 ose një iPad të gjeneratës së tretë, kjo është për ju.

Comments